CALIBRE(1)

NAME
calibre - calibre

calibre [opts] [laluan_ke_ebuku]

Lancarkan Antaramuka Pengguna Bergrafik calibre dan secara pilihan tambah e-buku pada laluan_ke_ebuku kepada pangkalan data.

Whenever you pass arguments to calibre that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[PILIHAN]

--detach
    Tanggalkan dari terminal kawalan, jika ada (Linux sahaja)

--help, -h
    tunjuk mesej bantuan ini dan keluar

--ignore-plugins
    Abai pemalam suai, berguna jika anda memasang pemalam yang menghalang calibre bermula

--no-update-check
    Jangan periksa kemaskini

--shutdown-running-calibre, -s
    Menyebabkan calibre sedang dijalankan, jika ada, akan ditutup. Perhatian jika terdapat kerja berjalan, ia akan dihenti paksa secara senyap, oleh itu guna dengan hati-hati.

--start-in-tray
    Mula diminimumkan pada talam sistem.

--verbose, -v
    Diabaikan, jangan guna. Hanya untuk sebab legasi

--version
    tunjuk nombor versi program dan keluar

--with-library
    Guna pustaka yang berada pada laluan yang dinyatakan.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal